# class Tk::BWidget::ScrollableFrame

### Constants

TkCommandNames
WidgetClassName

### Public Instance Methods

get_frame(&b) click to toggle source

    # File lib/tkextlib/bwidget/scrollableframe.rb, line 25
    def get_frame(&b)
      win = window(tk_send_without_enc('getframe'))
      if b
        if TkCore::WITH_RUBY_VM  ### Ruby 1.9 !!!!
          win.instance_exec(self, &b)
        else
          win.instance_eval(&b)
        end
      end
      win
    end

see(win, vert=None, horiz=None) click to toggle source

    # File lib/tkextlib/bwidget/scrollableframe.rb, line 37
    def see(win, vert=None, horiz=None)
      tk_send_without_enc('see', win, vert, horiz)
      self
    end